lucenenet-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Currens <currens.ch...@gmail.com>
Subject Re: [Lucene.Net] VOTE: .NET 2.0 Framework Support After Apache Lucene.Net 2.9.4
Date Tue, 10 May 2011 16:43:00 GMT
+1, but I'm partial to 0 if the demand is there for it.  I don't mind
keeping up support for 2.0, in a separate branch, for a set amount of time.

On Tue, May 10, 2011 at 2:01 AM, Moray McConnachie <
mmcconna@oxford-analytica.com> wrote:

>
> >PS: If you are supporting .NET 3.5 then you get .NET 2.0 support
> anyway, you just have to bin-deploy the .NET >3.5 dependencies
> (System.Core, etc) since they are all the same CLR
>
> >Aaron Powell
>
>
> Aaron, I think the move to 4.0 is actually to stop supporting 3.5 as
> well judging by later emails...
>
> Moray
> -------------------------------------
> Moray McConnachie
> Director of IT    +44 1865 261 600
> Oxford Analytica  http://www.oxan.com
>
> ---------------------------------------------------------
> Disclaimer
>
> This message and any attachments are confidential and/or privileged. If
> this has been sent to you in error, please do not use, retain or disclose
> them, and contact the sender as soon as possible.
>
> Oxford Analytica Ltd
> Registered in England: No. 1196703
> 5 Alfred Street, Oxford
> United Kingdom, OX1 4EH
> ---------------------------------------------------------
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message